var	txt = App.clipboard.getData("TEXT");
txt += "\r\n";
txt += "<A href=\"";
txt += DataObject.url;
txt += "\">";
if(DataObject.title) {
	txt += DataObject.title;
} else {
	txt += DataObject.url;
}
txt += "</A>"
App.clipboard.setData("TEXT",txt);